FreeSource: AltLinux/Sisyphus/changes

Эта страница была перенесена на altlinux.org. Текст на freesource.info заморожен.

Замечания об обновлениях ALT Linux Sisyphus

Рекомендации по обновлению

Здесь собираются важные замечания, связанные с обновлением системы из Сизифа; текущие критичные ошибки отмечены на #9100.

Зарегистрированные посетители могут подписаться на получение изменений этой страницы, а также вносить замеченное (желательно придерживаться принятого вида). Пожалуйста, если вы вносите предупреждения заранее, то потом либо убирайте их, либо конкретизируйте проблему. Извещения «месяц назад надо было бояться» бесполезны.

Старые по меркам Сизифа замечания накапливаются в архиве.

2008

Июль

08.07.2008

В сизиф направляется firefox-3.0. У тех, кто не уверен в нужности новой версии, есть время поставить firefox-2.x на холд. :)

Июнь

23.06.2008

После обновления xorg-server до версии 1.4.2-alt4 (собранного с hal без libXiconfig и отключенным по умолчанию input-hotplug) могут перестать подключаться USB мыши, клавиатуры и изменяться кеймапы.

Проблемы могут быть устранены рестартом X после прописывания/редактирования секции в /etc/X11/xorg.conf

11.06.2008

В сизиф приехал новый RPM — с поддержкой LZMA-сжатия. Может вызвать проблемы при обновлении, которые преодолеваются так:

Май

08.05.2008

В сизиф попал upstart, который при dist-upgrade пытается заменить SysVinit; майнтейнер преодолел часть проблем, описал ещё часть и ищет предложений по оставшимся.

Тем временем создан 4.1/branch на базе Sisyphus-20080501.

Апрель

15.04.2008

Апстрим hal сломал по умолчанию часть работы со старыми (включая 2.6.18) ядрами — если пострадало автомонтирование fat, задумайтесь об участии в тестировании 2.6.24-std-def или примените этот рецепт.

Март

31.03.2008

Настоятельно не рекомендуется обновляться до dev-3.3.1-alt19 при использовании udev; сборка alt20 уже в работе/тестировании. Если всё-таки заполучили именно эту сборку, лучше сделать:

rpm -e --noscripts dev-3.3.1-alt19

14.03.2008

Предупреждают, что GNOME в сизифе «развален», и предлагают обновляться осторожно.

03.03.2008

Отправляя glib2–2.15.6 с поддержкой GIO, ktirf@ предупредил на всякий, что это нестабильная ветка glib2, хотя у него всё работает.

01.03.2008

Обладателям пакетов GConf-2.20.1 любых релизов настоятельно рекомендуется обновиться до GConf-2.21.90-alt1; из-за ошибки в скриптах, устанавливающих и удаляющих GConf schemas схемы не устанавливаются и не удаляются вообще.

Страницы, ссылающиеся на данную: AltLinux/Sisyphus

AltLinux/Sisyphus/changes/Master24